---
group:
  name: hichenway
  description: ''
  projects:
  - name: stock_predict_with_lstm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sampling-based-path-planning'
    description: ''
    mirrorRelease: false
    topic: ''
  